<div class="isotope-layout-top-part <?php if( $filter_sorter_position != 'text-left' ) echo esc_attr( $filter_sorter_position ); ?> sm-text-center">
<?php
	educacion_mascot_get_portfolio_cagetory_filters( $holder_id );
	educacion_mascot_get_portfolio_sorter( $holder_id );
?>
</div>
<div class="clearfix"></div>